p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1500px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-5px;top:0px;width:965px;height:1514px;z-index:2;min-width:965px;}
#Img1Inner {position: absolute;width:965px;height:1514px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:61px;top:214px;width:60px;height:57px;z-index:3;min-width:60px;}
#Img2Inner {position: absolute;width:60px;height:57px;border:0px;}
#But1{display:block;overflow:hidden;position:absolute;left:811px;top:-18px;width:150px;height:86px;z-index:4;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But1 i.fa{color: rgb(0, 0, 0); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#But1:focus {outline:0}

